# ApiBatchRequest Data Model

A batch request, comprised of one or more request elements.

Properties
name | data type | description
--- | --- | ---
items | array of ApiBatchRequestElement |

Example

    {
      "items" : [ {
        "method" : "POST",
        "url" : "...",
        "body" : { },
        "contentType" : "...",
        "acceptType" : "..."
      }, {
        "method" : "POST",
        "url" : "...",
        "body" : { },
        "contentType" : "...",
        "acceptType" : "..."
      } ]
    }